@charset "UTF-8";
/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
	-webkit-text-size-adjust: 100%;
	letter-spacing:0.4px;
}



article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

img {
	vertical-align: top;
	font-size:0;
	line-height:0;
}

nav ul {
    list-style:none;
}

ul,li {
	list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	transition:0.2s all linear;
	-webkit-transition:0.2s all linear;
	-moz-transition:0.2s all linear;
}

/* change colours to suit your needs */
ins {
    background-color:#fff;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#fff;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

input,
textarea{
outline:none;
outline-offset:inherit;
border:1px solid #bbb;
}

input:focus,
textarea:focus{
outline:none;
outline-offset:inherit;
border:1px solid #666;
}

strong p,
strong span
{
	font-weight:bold !important;
}


/* start: clearfix---------------------------- */
.clearfix:after { content:"."; display:block; height:0px; clear:both; visibility:hidden; }
*:first-child+html .clearfix { min-height:1px; }
.clearfix { display:inline-table; }
/* Hides from Mac IE \*/
* html .clearfix { height:1px; }
.clearfix { display:block; }
/* end: clearfix------------------------------ */


/* post---------------------------- */
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 15px;
	display: inline;
	}

img.alignleft {
	padding: 0;
	margin: 0 25px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
	
.aligncenter {
	text-align:center;
 clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}


body {
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"游ゴシック",YuGothic,sans-serif;
	font-size:14px;
	line-height: 180%;
	text-align: center;
	margin:0 auto;
	background:#FFFFFF;
	color:#403e37;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/* IE 6 or less */
*html body {
	font-size: 80%;
	line-height: 200%;
}
/* IE 7 or more */
*:first-child+html body {
	font-size: 80%;
	line-height: 200%;
}
/* IE 8 */
html>/**/body {
 font-size /*\**/: 80%\9;
}


a,a:link {
	color:#1D1919;
	text-decoration: none;
}

.post_content a,
.post_content a:link,
.post_content a:visited,
.post_content a:hover,
.post_content a:active

 {
	color:#D68585;
	text-decoration: none;
}

.post_content a:hover {
	background:#D68585;
	color:#fff;
}

#aboutdata a{
	color:#D68585;
	text-decoration: none;
}

#aboutdata a:hover{
	background:#D68585;
	color:#fff;
}

a:visited {
	color:#1D1919;
	text-decoration: none;
}

a:hover {
	color:#693;
	text-decoration: none;
}


html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust:none;
}

html, body, div, span, applet, object,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
	margin: 0;
	border: 0;
	vertical-align: baseline;
	outline: 0;
	font-weight:normal;
}

img {vertical-align: bottom;
}

.af{
	width:800px;
	}

/* +++++++++++++++++++++++++　画像ロールオーバー */

a:hover img{ filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70;}

@media screen and (max-width: 767px) {
a:hover img{ filter: alpha(opacity=100); -moz-opacity:1; opacity:1;}
.af{display:none;}
}

a img {
-webkit-transition: opacity 0.4s ease-out;
-moz-transition: opacity 0.4s ease-out;
-ms-transition: opacity 0.4s ease-out;
transition: opacity 0.4s ease-out;
}



address {
	font-style:normal;
}

::-moz-selection {background: #ccc;
}
::selection {
	background: #ccc;
}


/* +++++++++++++++++++++++++　空き設定 */

.m-b0{ margin-bottom:0 !important;}
.m-b5{ margin-bottom:5px !important;}
.m-b10{ margin-bottom:10px !important;}
.m-b15{ margin-bottom:15px !important;}
.m-b20{ margin-bottom:20px !important;}
.m-b25{ margin-bottom:25px !important;}
.m-b30{ margin-bottom:30px !important;}
.m-b40{ margin-bottom:40px !important;}
.m-b50{ margin-bottom:50px !important;}
.m-b60{ margin-bottom:60px !important;}
.m-b70{ margin-bottom:70px !important;}
.m-b80{ margin-bottom:80px !important;}
.m-b90{ margin-bottom:90px !important;}
.m-b100{ margin-bottom:100px !important;}


/* +++++++++++++++++++++++++　テキスト揃え */

.t-al{ text-align:left !important;}
.t-ac{ text-align:center !important;}
.t-ar{ text-align:right !important;}


/* +++++++++++++++++++++++++　文字サイズ指定 */

.font10 { font-size:10px !important;}
.font11 { font-size:11px !important;}
.font12 { font-size:12px !important;}
.font13 { font-size:13px !important;}
.font16 { font-size:16px !important;}
.font18 { font-size:18px !important;}

/* +++++++++++++++++++++++++　float */

.fl_l{ float:left !important;}
.fl_r{ float:right !important;}

/* +++++++++++++++++++++++++　clearfix */

.clearfix:after{content:".";display:block;height:0px;clear:both;visibility:hidden; overflow:hidden;}
/* Win版IE7とMac版IE5対策 */
.clearfix{display:inline-block;}
/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
*html .clearfix{height:1px;}
.clearfix{display:block;}
/* End hide from IE-mac */



.seriffont{
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"游ゴシック",YuGothic,sans-serif !important;
}

/* +++++++++++++++++++++++++　共通コンテンツ */

#contents {
	width:100%;
	overflow:hidden;
}

header {
	width:1140px;
	height:108px;
	text-align:left;
	margin:0 auto;
	position:relative;
}

header h1{
	position:absolute;
	margin-right:40px;
	top:30px;
	left:0;
}

header h1 img{
max-width: 380px;
	height:auto;
	top: -15px;
    position: relative;
	-ms-interpolation-mode: bicubic;
}

header nav {
	position:absolute;
	top:40px;
	left:480px;
	width:600px;
	letter-spacing:2px;
	font-size:20px;
}

header nav ul li a {
	float:left;
	margin-right:30px;
	color:#999;
	text-decoration:none;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	height:20px;
}

header nav ul li a:hover {
	margin-top:-7px;
}

header nav ul li a:link,
header nav ul li a:hover,
header nav ul li a:visited,
header nav ul li a:active
{
	float:left;
	margin-right:25px;
	text-decoration:none;
	padding:10px 5px;
}

header nav ul li a:hover {
	color:#1D1919;
}

header ul.subnav {
	float:right;
	font-size:12px;
}

.sponly {
	display:none;
}



header ul.subnav li{
	float:left;
	padding-left:20px;
}

header ul.subnav li a{
	color:#222;
	text-decoration:none;
	letter-spacing:2px;
	font-weight:bold;
	font-size:10px;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"游ゴシック",YuGothic,sans-serif;
    font-weight: 700;
}

header ul.subnav li a:hover{
	color:#ddd;
}

header #chara {
	position:absolute;
	right:0;
	bottom:1px;
	top:30px;
}

#lower header #chara {
	bottom:0;
}

header #chara img{
	height:100px;
}

header #charatext {
	position:absolute;
	padding-top:21px;
	padding-left:5px;
	right:59px;
	font-size:11px;
	top:27px;
	background:url(../../../AppData/Local/Microsoft/Windows/INetCache/IE/CB3QNVNE/img/common/bg_chara.jpg) no-repeat;
	width:240px;
	height:80px;
}


section#top_mainarea {
	width:1140px;
	margin:0 auto 20px;
	text-align:left;
	opacity: 0;
	display:none;
}

section#top_mainarea.visible {
      display: block;
      opacity: 1;
      animation-duration: 0.6s;
      animation-name: fade-in;
      -moz-animation-duration: 0.6s;
      -moz-animation-name: fade-in;
      -webkit-animation-duration: 0.6s;
      -webkit-animation-name: fade-in;
    }

section#top_mainarea #mainimg_big{
	float:left;
	margin-right:20px;
	width:820px;
}

section#top_mainarea img{
	margin-bottom:20px;
	display:block;
}

#mainimg_big .caption {
	font-size:12px;
	line-height:180%;
}


#mainimg_mini {
	float:right;
}

#mainimg_mini .caption {
	font-size:11px;
}

article{
	width:1140px;
	margin:0 auto;
	min-height:1000px;
	padding: 0 15px;
}

section#mainbox {
	text-align:left;
	float:left;
	width:820px;
	opacity: 0;
	display: none;
}


section#mainbox.visible {
	display: block;
	opacity: 1;
	animation-duration: 0.6s;
	animation-name: fade-in;
	-moz-animation-duration: 0.6s;
	-moz-animation-name: fade-in;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-name: fade-in;
}

section#mainbox .blogone li {
	width:395px;
	margin-bottom:15px;
	padding-bottom:15px;
	float:left;
	border-bottom:1px dotted #ccc;
	font-size: 18px;
}

section#mainbox .blogone .thumbimg{
	display:block;
	float:left;
	width:120px;
	margin-right:20px;
}

.category-magazine section#mainbox .blogone .thumbimg,
.post-type-archive-magazine section#mainbox .blogone .thumbimg
{
	display:block;
	float:left;
	width:120px;
	height:auto;
	margin-right:20px;
}

.category-magazine section#mainbox .blogone .thumbimg img,
.post-type-archive-magazine section#mainbox .blogone .thumbimg img
{
	width:120px;
	height:auto;
}

section#mainbox .blogone .blogone_textarea{
	width:245px;
	float:left;
}

section#mainbox .blogone .blogone_textarea h2{
	padding-top:10px;
	clear:both;
	margin-bottom:10px;
	line-height:150%;
	font-size: 22px;
}

section#mainbox .blogone .blogone_textarea h2 span{
	font-size:11px;
}
section#mainbox .blogone .blogone_textarea h2 a {
	color:#222;
	text-decoration:none;
	transition:color 0.2s ease-out;
	-webkit-transition:color 0.2s ease-out;
	-moz-transition:color 0.2s ease-out;
	font-weight:bold;
	font-size:18px;
}

section#mainbox .blogone .blogone_textarea h2 a:hover{
	color:#693;
}
section#mainbox .blogone .blogone_textarea dl{
	font-size:16px;
	line-height:180%;
}
section#mainbox .blogone .blogone_cat a{
	background:#ccc;
	margin-right:10px;
	padding:0 10px;
	float:left;
	display:inline-block;
	color:#fff;
	line-height:20px;
	display:block;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
}

section#mainbox .blogone .blogone_cat.pr a{
	background:#bbbbbb;
}
section#mainbox .blogone .blogone_cat.column a{
	background:#ff8c00;
}
section#mainbox .blogone .blogone_cat.shop a{
	background:#800080;
}
section#mainbox .blogone .blogone_cat.how-to a{
	background:#008000;
}
section#mainbox .blogone .blogone_cat.report a{
	background:#4169e1;
}
section#mainbox .blogone .blogone_cat.special a{
	background:#dc143c;
}
.blogcat_ttl.info {
	background:#bbb;
}

.blogcat_ttl.how-to {
	background:#008000;
}

.blogcat_ttl.shop {
	background:#800080;
}

.blogcat_ttl.colum {
	background:#ff8c00;
}

.blogcat_ttl.about {
	background:#76C7C7;
}

.blogcat_ttl.report {
	background:#4169e1;
}
.blogcat_ttl.special {
	background:#dc143c;
}
.blogone_day{
	font-size:12px;
	font-weight:800;
	color:#888888;
	line-height:20px;
	letter-spacing:2px;
}



section#mainbox .blogone .blogone_cap {
	font-size:14px;
	line-height:170%;
}

.category-magazine section#mainbox .blogone .blogone_cap,
.post-type-archive-magazine section#mainbox .blogone .blogone_cap
 {
	font-size:12px;
}

.blogone_cap li{
	float:none !important;
}


section#mainbox .blogone .blogone_cap a{
	text-decoration:none !important;
	font-size:14px;
	transition:0.2s all linear;
	-webkit-transition:0.2s all linear;
	-moz-transition:0.2s all linear;
}

section#mainbox .blogone .blogone_tag{
	padding-top:10px;
	font-size:11px;
	color:#777;
}

section#mainbox .blogone .blogone_tag a{
	padding:3px 5px;
	background:#eee;
	color:#999;
	border:1px solid #eee;
	transition:0.2s all linear;
}

section#mainbox .blogone .blogone_tag a:hover{
	border:1px solid #693;
}

.btntype01 a{
	background:#eee;
	width:200px;
	text-align:center;
	margin:0 auto;
	padding:6px 0;
	display:block;
	color:#000;
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	text-decoration:none;
	border:2px solid #eee;
}

.btntype01 a:hover{
	border:2px solid #693;
}

#sidebox {
	width:300px;
	float:right;
	text-align:left;
	opacity: 0;
	display:none;
}

#sidebox.visible {
	display: block;
      opacity: 1;
      animation-duration: 0.6s;
      animation-name: fade-in;
      -moz-animation-duration: 0.6s;
      -moz-animation-name: fade-in;
      -webkit-animation-duration: 0.6s;
      -webkit-animation-name: fade-in;
}

@keyframes fade-in {
0% {
display: none;
opacity: 0;
}

1% {
display: block;
opacity: 0;
}

100% {
display: block;
opacity: 1;
}
}

@-moz-keyframes fade-in {
0% {
display: none;
opacity: 0;
}

1% {
display: block;
opacity: 0;
}

100% {
display: block;
opacity: 1;
}
}

@-webkit-keyframes fade-in {
0% {
display: none;
opacity: 0;
}

1% {
display: block;
opacity: 0;
}

100% {
display: block;
opacity: 1;
}
}



#sidebox .sidebox_event{
	background:#F3F3EF;
	padding:15px 20px 10px;
	margin-bottom:30px;
}

#sidebox .sidebox_event small{
	font-size:11px;
	font-weight:bold;
	color:#666;
	margin-bottom:3px;
	line-height:200%;
}

#sidebox .sidebox_event h1{
	border-bottom:2px solid #006400;
	margin:0 auto 20px;
	padding-bottom:10px;
	text-align:center;
	letter-spacing:4px;
   font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"游ゴシック",YuGothic,sans-serif;
	font-size:28px;
	color:#006400;
} 

#sidebox .sidebox_event ul.event_title li{
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	padding-bottom:10px;
	font-size:16px;
	line-height:150%;
}

#sidebox .sidebox_event ul.event_title li a{
	text-decoration:none;
	font-weight:bold;
}

#sidebox .sidebox_event ul.event_title a:hover small{
	color:inherit;
}

#sidebox .sidebox_event ul.category li{
	margin-bottom:10px;
	color:#777777;
	font-style:italic;
	letter-spacing:3px;
}

#sidebox .sidebox_event ul.event_title li#morelink {
	text-align:center;
	border:none;
	background:#fff;
	border:2px solid #fff;
	transition:0.2s all linear;
	-webkit-transition:0.2s all linear;
	-moz-transition:0.2s all linear;
	padding:0;
	margin-bottom:0;
}

#sidebox .sidebox_event ul.event_title li#morelink a{
	display:block;
	color:#1D1919;
	padding:10px;
}

#sidebox .sidebox_event ul.event_title li#morelink a:hover{
	display:block;
	color:#1D1919;
}

#sidebox .sidebox_event ul.event_title li#morelink:hover{
	border:2px solid #693;
}

footer{
	width:100%;
	background:#F3F3EF;
	color:#333;
	text-align:center;
	margin-top:80px;
	padding-top:20px;
	padding-bottom:20px;
}

footer a{
	color:#333 !important;
}

footer nav{
	width:1140px;
	margin:0 auto 20px;
}

footer #gabu {
	position: fixed;
	right:0;
	}
	
footer #gabu a:hover img {
	opacity:1;
}

footer #gabu img{
	width:120px;
}

.ft_bloc{
display: block;
float: left;
width: 280px;
text-align: left;
margin: 0 10px 0 10px;
	}

footer p{
	margin:10px 0 5px 0;
}

footer ul {
	letter-spacing:2px;
	font-size:12px;
}

footer ul li{
	margin-right:20px;
}

footer ul li a:link,
footer ul li a:hover,
footer ul li a:active,
footer ul li a:visited
{
	color:#fff;
	text-decoration:none;
}

footer small{
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"游ゴシック",YuGothic,sans-serif;
}

#sidebox .sidebox_fb{
	margin-bottom:30px;
	text-align:center;
}
#sidebox .sidebox_bnr img{
	border:1px solid #eee;
	margin-bottom:20px;
}

/** 下層ページ **/

#lower section#mainbox .blogone li {
	width:800px;
	float:none;
	min-height:140px;
}

#lower.category-magazine section#mainbox .blogone li,
#lower.post-type-archive-magazine section#mainbox .blogone li {
  width: 385px;
  min-height: 240px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  float: left;
  border-bottom: 1px dotted #ccc;
}

#lower.category-magazine section#mainbox .blogone .blogone_textarea,
#lower.post-type-archive-magazine section#mainbox .blogone_textarea {
	width:245px !important;
}

#lower section#mainbox .blogone .blogone_textarea {
	width:660px;
}

#lower section#mainbox .blogone .blogone_textarea h2{
	font-size:16px;
	line-height:140%;
}

#lower.category-magazine section#mainbox .blogone .blogone_textarea h2,
#lower.post-type-archive-magazine section#mainbox .blogone .blogone_textarea h2{
	font-size:14px;
}

#lower #headerbox {
	border-bottom:1px solid #eee;
	width:100%;
}

.blogcat_ttl {
	font-size:26px;
	margin-bottom:20px;
	padding:8px 7px 0 20px;
	display:inline-block;
	color:#fff;
	background:#ccc;
	font-weight:normal;
	line-height:22px;
	letter-spacing:10px;
}


.blog_ttl {
	font-size:36px;
	margin-bottom:20px;
	padding-top:0px;
	padding-bottom:0px;
	border-bottom:1px solid #DDDDDD;
	line-height:140%;
}

.blog_ttl small{
	font-size:0.7em;
}

#lower .shop_list li{
	width:200px;
	margin-right:80px;
	margin-bottom:40px;
	float:left;
	line-height:140%;
}

#lower .shop_list li p{
	line-height:140%;
}

#lower .shop_list li img{
	width:200px;
	height:auto;
	margin-bottom:10px;
}


#lower .shop_list li.shop_list_3n {
	margin-right:0;
}

#lower .areatag.genre {
	margin-bottom:40px;
}

#lower .areatag li a{
	display:block;
	float:left;
	background:#F3F3EF;
	margin-bottom:10px;
	margin-right:10px;
	color:#000;
	padding:2px 10px;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	text-decoration:none;
	font-size:11px;
}

#lower .areatag.genre li a {
	background:#F5F3E9;
}

#lower .areatag li a:hover {
	background:#693;
}

#lower .areatag.genre li a:hover {
	background:#EAE6D0;
}

.metaslider .caption-wrap {
	bottom:20px !important;
}

.shopimg {
	float:left;
	margin-right:30px !important;
	width:300px;
	height:300px;
}

.slide_item {
	width:300px !important;
	height:300px;
}
.shopcap {
	margin-bottom:20px;
}
.shoptext {
		width:470px;
		float:left;
}
.shop_subttl {
	background-color:#ECEAF4;
	padding:2px 10px;
	margin-bottom:10px;
	font-weight:bold;
	font-size:12px;
}

.cafe .merchandise,
.other .merchandise {
	display:none;
}

.shops .merchandise {
	display:block !important;
}

.merchandise li{
	float:left;
	background:#eee;
	padding:5px 5px;
	font-size:11px;
	margin-right:7px;
	line-height:100%;
	color:#bbb;
}

.merchandise li.check{
	background:#838FC2;
	color:#fff;
	font-weight:bold;
}

#shopdata {
	width:470px;
	font-size:12px;
	border-top:1px dotted #eee;
}

#shopdata th{
	font-weight:bold;
	width:100px;
}

#shopdata th,
#shopdata td{
	padding:5px 0;
	border-bottom:1px dotted #eee;
}

#aboutdata {
	width:800px;
	margin-top:100px;
}

#aboutdata th{
	font-weight:bold;
	width:100px;
}

#aboutdata th,
#aboutdata td{
	padding:10px 0;
	border-bottom:1px solid #eee;
}

#eventdata {
	width:800px;
	font-size:12px;
}

#eventdata strong{
	font-weight:bold;
}


#eventdata th{
	width:120px;
	font-weight:bold;
}

#eventdata th,
#eventdata td{
	padding:10px 0;
}

.blogone_cap ul,
.blogone_cap li{
	width:auto !important;
	border:none !important;
	margin:0 !important;
	padding:0 !important;
	background:none !important;
	height:auto !important;
	min-height:0 !important;
}

.issue {
	font-size:11px;
	color:#999;
	margin-bottom:10px;
}

.issue.urlbtn{
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
	border:2px solid #333;
	display:inline-block;
	padding:0 5px;
	color:#333;
}

.issue.urlbtn a{
	font-weight:bold;
}

#single_content {
	width:100%;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"游ゴシック",YuGothic,sans-serif;
}
#single_content p{
	margin-bottom:20px;
	clear:both;
	font-size:16px;
	line-height:1.8;
}
#single_content h3{
font-size: 24px;
line-height: 1.4;
border-left: #6CC solid 5px;
padding: 0 0 0 7px;
margin: 10px 0 10px 0;
}
#single_content img{
	max-width:100%;
	height:auto;
}

#single_content strong{
	font-weight:bold;
}

#single_content .clm{
	width:90%;
	border:#00CC33 solid 1px;
	padding:12px;
	margin:25px 7px;
}

#single_content ul{}
#single_content li{
	width:20%;
	height:180px;
	float:left;
	text-align:center;
	margin:0 0 30px 0;
	}

.metaslider .caption-wrap {
	background:#fff !important;
	color:#222 !important;
}

.blogodd {
	margin-right:20px;
}
.slicknav_menu {
    display:none;
}

.metaslider .caption {
	font-weight:bold;
	padding:10px 10px !important;
}

.metaslider .caption-wrap {
	opacity:0.8 !important;
}

.wp-caption {
	padding:5px;
}
.wp-caption-text {
	font-size:11px;
	padding:10px 5px 10px 0px;
	line-height:150%;
	text-align:left;
}

.tagttl {
	font-size:28px;
	font-weight:bold;
	margin-bottom:40px;
}

.tablenav {
	color: #2583ad;
	background:white;
	margin: 1em auto;
	line-height:2em;
	text-align:center;
	clear:both;
}

a.page-numbers, .tablenav .current {
	color: #00019b;
	padding: 2px .4em;
	border:solid 1px #ccc;
	text-decoration:none;
	font-size:smaller;
}

a.page-numbers:hover {
	color:white;
	background: #328ab2;
}

.tablenav .current {
	color: white;
	background: #328ab2;
	border-color: #328ab2;
	font-weight:bold:
}

.tablenav .next, .tablenav .prev {
	border:0 none;
	background:transparent;
	text-decoration:underline;
	font-size:smaller;
	font-weight:bold;
}



/* ページャー */
.tablenav {
	color: #000;
	background:white;
	margin: 1em auto;
	line-height:2em;
	text-align:center;
}

a.page-numbers, .tablenav .current {
	color: #000;
	padding: 6px .8em;
	border:solid 1px #BFB9DB;
	text-decoration:none;
	font-size:smaller;
}

a.page-numbers:hover {
	color:white;
	background: #BFB9DB;
}

.tablenav .current {
	color: white;
	background: #BFB9DB;
	border-color: #BFB9DB;
	font-weight:bold:
}

.tablenav .next, .tablenav .prev {
	border:0 none;
	background:transparent;
	text-decoration:underline;
	font-size:smaller;
	font-weight:bold;
}

.contact_notes {
	border:2px solid #eee;
	padding:10px;
}

.shop_kana {
	font-size:12px;
}

.shop_ttl .shop_kana {
	font-size:11px;
}


#finish_event {
	display:none;
      animation-duration: 1s;
      animation-name: fade-in;
      -moz-animation-duration: 1s;
      -moz-animation-name: fade-in;
      -webkit-animation-duration: 1s;
      -webkit-animation-name: fade-in;
}




#before_event {
      animation-duration: 1s;
      animation-name: fade-in;
      -moz-animation-duration: 1s;
      -moz-animation-name: fade-in;
      -webkit-animation-duration: 1s;
      -webkit-animation-name: fade-in;
}

@-webkit-keyframes fade-in {
	0%{
		opacity:0;
	}
	75%{
		opacity:0.5;
	}
	100% {
		opacity:1;
	}
}


#before_eventtab {
	display:none;
	border:2px solid #333;
	margin-bottom:0;
	text-align:center;
	float:right;
}

#before_eventtab a{
	width:200px;
	padding:5px;
	display:block;
}

#eventtab{
	border:2px solid #333;
	margin-bottom:0;
	text-align:center;
	float:right;
}

#eventtab a{
	width:200px;
	padding:5px;
	display:block;
}

#formarea input {
	height:30px;
}
#formarea input,
#formarea textarea{
	width:94%;
}

#submit input {
    background: #eee;
    width: 200px;
	height:40px;
    text-align: center;
    margin: 0 auto;
    padding: 6px 0;
    display: block;
    color: #000;
    transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
    text-decoration: none;
    border: 2px solid #eee;
	cursor:pointer;
}

#submit input:hover {
	border: 2px solid #693;
}

div.wpcf7-validation-errors {
	 border: 2px solid #ccc !important;
}

.flex-control-paging li a {
	width:9px !important;
	height:9px !important;
}

#shop_nextprev_area .previous_link a,
#shop_nextprev_area .next_link a

{
	color:#000 !important;
	font-weight:bold;
	text-decoration:underline !important;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"游ゴシック",YuGothic,sans-serif;
	margin-top:30px;
	font-size:11px;
}

#shop_nextprev_area .previous_link a:hover,
#shop_nextprev_area .next_link a:hover {
	text-decoration:none !important;
	background:none !important;

}

.previous_link a {
	float:left;
}

.next_link a {
	float:right;
}


#breadcrumb {
	display:none;
}


#twitter-widget-0 {
	margin:10px 10px 0 0 !important;
}

#nextprev {
	width:100%;
	padding-top:20px;
}

#nextprev a{
	color:#000;
	text-decoration:underline;
	font-size:11px;
}

#nextprev a:hover{
	background:none;
	text-decoration:none;
}
#nextprev .prev{
	float:left;
}

#nextprev .next{
	float:right;
}


#single_content .waku {
	border:1px solid #CCC;
	padding:15px;
}

#single_content .waku2 {
	border:2px solid #DFDFD5;
	padding:15px;
	background:#EBEBE4;
}

#single_content .serif {
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"游ゴシック",YuGothic,sans-serif;
}

/* レスポンシブ */

@media screen and (max-width: 767px) {

#breadcrumb {
	display:block;
	margin-top:-10px;
	margin-bottom:0px;
	color:#666 !important;
	font-size:10px;
}

#breadcrumb a{
	color:#666 !important;
}

#breadcrumb li{
	float:left;
}

#breadcrumb:before,
#breadcrumb:after {
    content: " ";
    display: table;
}
 
#breadcrumb:after {
    clear: both;
}
 
#breadcrumb {
    *zoom: 1;
}


header {
	width:100%;
	height:auto;
	text-align:center;
}


header ul.subnav{
	display:none;
}

header h1{
	margin:15px 0 15px;
	text-align:center;
	z-index:102;
	display:inline-block;
	top:0;
}

header  h1 img{
	max-width: 200px;
	top: 0;
}

#headerbox {
	height:70px;
}

/* #menu is the original menu */
    #menu {
        display:none;
    }
     
    .slicknav_menu {
        display:block;
		padding:5px 5px 0px;
		position:relative;
		top:10px;
    }
	.slicknav_nav{
		background-color:#eee;
		position:relative;
		top:15px;
	}


#charaarea {
	display:none;
}

section#top_mainarea #mainimg_big {
	float:none;
	width:100%;
	margin:0 auto 10px;
}

#mainimg_mini {
	float:none;
	padding-top:0px;
	width:94%;
	margin:0 auto;
}

article{
	width:100%;
	padding: 0;
}

section#top_mainarea {
	width:100%;
}

.metaslider-180
 {
	 float:left;
}

.metaslider-181 {
	float:right;
}

section#mainbox {
	width:94%;
	margin-left:3%;
	margin-right:3%;
}

section#mainbox .blogone li {
	width:100%;
	float:none;
	min-height:0;
	border-bottom:1px solid #ccc;
}

#lower section#mainbox .blogone li {
	width:100%;
	float:none;
	min-height:0;
	border-bottom:1px solid #ccc;
}

section#mainbox .blogone .thumbimg {
	width:20%;
	margin-right:5%;
}

#lower section#mainbox .blogone .thumbimg {
	width:20%;
	margin-right:5%;
}

section#mainbox .blogone .thumbimg img{
	width:100%;
	height:auto;
}

#lower section#mainbox .blogone .thumbimg img{
	width:100%;
	height:auto;
}

section#mainbox .blogone .blogone_textarea1 {
	width:95%;
}
section#mainbox .blogone .blogone_textarea {
	width:75%;
}

#lower section#mainbox .blogone .blogone_textarea {
	width:75%;
}


.mainimg_mini_01 {
	float:left;
	width:48%;
}

.mainimg_mini_02 {
	float:right;
	width:48%;
}

#sidebox {
	width:100%;
}
.blogodd {
	margin-right:0;
}

#mainbox {
	margin-bottom:40px;
} 

.sidebox_bnr {
	width:100%;
	text-align:center;
}

.sidebox_bnr img{
	width:80%;
	margin:0 auto;
}
footer nav {
	width:100%;
}
section#mainbox .blogone li {
	padding-bottom:20px;
	margin-bottom:20px;
}

#lower.category-magazine section#mainbox .blogone li, 
#lower.post-type-archive-magazine section#mainbox .blogone li {
	width: 100%;
	min-height: 0;
}

#lower.category-magazine section#mainbox .blogone li,
#lower.post-type-archive-magazine section#mainbox .blogone li {
	padding-bottom:30px;
	border-bottom:1px solid #ccc;
}

#lower.category-magazine section#mainbox .blogone .blogone_textarea,
#lower.post-type-archive-magazine section#mainbox .blogone_textarea {
	width:75% !important;
}
#lower.category-magazine section#mainbox .blogone .blogone_textarea1,
#lower.post-type-archive-magazine section#mainbox .blogone_textarea1 {
	width:95% !important;
}
.flex-direction-nav {
	display:none;
}

.metaslider .caption-wrap {
	position:static !important;
}

section#top_mainarea img {
	margin-bottom:0;
}

section#mainbox .blogone .blogone_tag {
	display:inline;
}
.slicknav_nav a{
	font-size:16px;
}

#lower .shop_list li {
	width:48%;
	margin-right:4%;
}

#lower .shop_list li.shop_list_3n {
	margin-right:4%;
}

#lower .shop_list li.shop_list_2n {
	margin-right:0 !important;
}

#lower .shop_list li img{
	width:100%;
	height:auto;
}
#shopdata {
	width:100%;
}
.shopimg {
	margin-left:auto !important;
	margin-right:auto !important;
	float:none;
}
.blog_ttl {
	font-size:24px;
}
.blogcat_ttl {
	margin-bottom:20px;
	font-size:18px;
 	 padding: 8px 0;
	 line-height:normal;
	 text-align:center;
	 display:block;
	 margin:0 auto 15px;
}

#lower #headerbox {
	margin-bottom:15px;
}
#eventdata {
	width:100%;
}

div#gabu {
	display:none;
}

.sponly {
	display:block;
}

#single_content {
	width:100%;
}
#single_content ul{}
#single_content li{
	width:50%;
	height:180px;
	float:left;
	text-align:center;
	margin:0 0 30px 0;
	}
#aboutdata {
	width:100%;
}
#eventtab,
#before_eventtab {
	margin:0 auto 20px;
}
#eventtab a,
#before_eventtab a {
	font-size:11px;
	width:auto;
	padding:3px 5px;
}
#sidebox .sidebox_event{
	padding:10px 5% 20px;
}
/***** 画像キャプションコードはじまり *****/
#single_content .wp-caption {
width:98% !important;
height:auto;
border: 1px solid #ccc;
text-align: center;
background-color: #f8f8f8;
padding-top: 4px;
margin:10px 0 10px 0;
border-radius: 3px;
}
 
#single_content .wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
width:98% !important;
}
 
#single_content .wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
/***** 画像キャプションコード終わり *****/

.shoptext {
	width:100%;
}
.merchandise li {
	margin-bottom:10px;
}

.aboutphoto {
	display:none;
}

footer {
	padding-left:0%;
	padding-right:0%;
	width:100%;
	margin-top:40px;
}

.flex-control-nav {
	position:relative !important;
	bottom:-5px !important;
}

.flex-control-nav li {
	height:8px !important;
	width:8px !important;
}

.flex-control-paging li a {
	height:8px !important;
	width:8px !important;
}

.slicknav_menu {
	position:absolute !important;
	width:100% !important;
	z-index:101 !important;
}
.slicknav_btn {
	background:#fff !important;
	border-radius:2px !important;
	padding: 0.5em 0.625em 0.5em 0.625em !important;
	border:1px solid #eee;
}
.slicknav_menu .slicknav_icon {
	font-size:20px !important;
}
.slicknav_menu .slicknav_icon-bar {
border-radius:0px !important;
color:#000 !important;
background:#333 !important;
   width: 1.1em !important;
    height: 0.185em !important;
}
}